- Qt 5.15
- Qt XML
- C++ Classes
- QXmlReader
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QXmlReader

The following members of class QXmlReader are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` virtual bool | parse(const QXmlInputSource &input) = 0

## Member Function Documentation

### `[pure virtual]` bool QXmlReader::parse(const QXmlInputSource &input)

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Parses the given input.